slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSHSVDGetReorthogonalize

Returns the reorthogonalization flag of a DSHSVD.

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSHSVDGetReorthogonalize(DS ds,PetscBool *reorth)

Not Collective

### Input Parameter

| ds | - the direct solver context

### Output Parameters

| reorth | - the reorthogonalization flag

### See Also

DSHSVDSetReorthogonalize()

### Level

intermediate

### Location

src/sys/classes/ds/impls/hsvd/dshsvd.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages